prefix=/usr/local
exec_prefix=${prefix}
libdir = ${exec_prefix}/lib
includedir = ${prefix}/include

Name: ddjvuapi
Description: DjVu decoding api.
Version: 3.5.25
Requires:
Conflicts:
Libs: -L${libdir} -ldjvulibre 
Libs.private: -L/usr/local/lib -ljpeg -pthread -lm 
Cflags: -I${includedir} -I/usr/local/include -D_THREAD_SAFE 
